{% extends 'base.html' %}

{% block titulo %}
Conta criada
{% endblock titulo %}

{% block conteudo %}


<div class="container">

    <div class="row justify-content-center">

        <aside class="col-sm-6">

            <div class="card">

                <article class="card-body">

                    <hr>

                    <div class="alert alert-success" role="alert">
                        <h4 class="alert-heading">Parabéns!</h4>
                        <p>Sua conta foi criada com êxito! Clique no botão abaixo para fazer seu login. Caso tenha alguma
                            dúvida, entre em <a href="https://emanuelgabriel.github.io/">contato conosco.</a></p>
                        <hr>
                        <p class="mb-0">Agora você pode usar nosso sistema. Boa sorte!</p>
                    </div>

                </article>


            </div> <!-- card.// -->

            <br/>

            <a href="{% url 'login' %}" class="btn btn-lg btn-danger btn-block">Faça seu acesso aqui</a>

        </aside> <!-- aside.// -->

    </div>

  </div>  


<!-- Fim da tag...//.. endblock(conteudo) -->
{% endblock conteudo%}
